body.contrast-version .altglas,
body.contrast-version .papierabfall,
body.contrast-version .elektrogeraete,
body.contrast-version .wohnservice,
body.contrast-version .gruenschnitt,
body.contrast-version .altkleider,
body.contrast-version .sperrmuell,
body.contrast-version .bioabfall,
body.contrast-version .schadstoffe,
body.contrast-version .altmoebel,
body.contrast-version .bauschutt,
body.contrast-version .kunststoffe,
body.contrast-version .metall,
body.contrast-version .restabfall,
body.contrast-version .wertstoffe,
body.contrast-version .blue,
body.contrast-version .column-colorized [style="color: #5a788c;"],
body.contrast-version .column-colorized [style="color: #00a5d2;"],
body.contrast-version .purple  {
    color: #000!important;
}

body.contrast-version .note-inner,
body.contrast-version .office-hours-inner,
body.contrast-version .cnw_translationbox  {
    border-color: #000!important;
}

body.contrast-version .search input[type=text]{
	border: 5px solid #000;
	background: #fff;
    color: #000;
}

body.contrast-version .search input[type=submit] {
    left: 8px;
}

/*Wenn Kontraständerung im System bei den Barrierefreiheit Einstellungen Aktiv ist, greift dieses Querry*/

@media (forced-colors: active) {
	.back{
		background: transparent;
	}
	div.search {
		border: 5px solid WindowText;
	}
	.logo img {
		filter: invert() sepia(100) saturate(100%) hue-rotate(178deg) brightness(1000%) contrast();
	}
}